/*
	This file contains project-specific CSS rules
*/

#MainBlock
{
	margin: 0;
	padding: 0;
}

/*-------------------HEADER BOX---------------------*/

#HeaderBlockBg
{
	height: 165px;
	position: relative;
	background-color: #0b1c5f;
	min-width: 998px;
	z-index: 2;
}

#HeaderBlockBgContainer
{
	position: relative;
	height: 165px;
	overflow: hidden;
}

#IE7cache
{
	position: absolute;
	height: 0;
	overflow: hidden;
}

#HeaderBlockBgMin
{
	width: 998px;
	height: 1px;
	overflow: hidden;
}

#HeaderBlock
{
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -612px;
	width: 1224px;
	height: 165px;
}

#HeaderBlockBackground
{
	min-width: 998px;
	height: 165px;
	background: #0b1c5f url("/avaleht/images/HeaderBackground.png") top center no-repeat;
}

#HeaderBlockLogo
{
	height: 139px;
	width: 137px;
	cursor: pointer;
	z-index: 100;
	margin: auto;
}

#HeaderBlockLogo
{
	background: url("/avaleht/images/HeaderLogo.png") no-repeat;
}

#HeaderLogoContainer
{
	top: -100px;
	width: 650px;
	height: 139px;
	margin: auto;
	position: relative;
	z-index: 10;
}

.ItemLeft, .ItemRight
{
	display: inline;
	top: 60px;
}

.ItemLeft
{
	right: 65%;
}

.ItemRight
{
	left: 65%;
}

/*------------------LANGUAGE BOX--------------------*/

#LanguageBlock
{
	position: absolute;
	left: 138px;
	top: 17px;
	height: 20px;
}

#LanguageTable
{
	border-collapse: collapse;
	height: 20px;
}

#LanguageTable td
{
	padding: 0 9px 0 0;
}

.LanguageItem,
.LanguageItemOver
{
	width: 20px;
	height: 20px;
	opacity: 0.6;
	cursor: pointer;
}

.LanguageItemOver
{
	opacity: 1;
}

.LanguageItemFlag
{
	width: 20px;
	height: 20px;
	display: block;
	cursor: pointer;
}

/*-------------------LINKS BOX----------------------*/

#TypeSelectionBlock
{
	position: absolute;
	top: 110px;
	left: 153px;
}

.TypeSelectionItem
{
	font-size: 22px;
	height: 25px;
	position: absolute;
}

.TypeSelectionItem a
{
	text-transform: uppercase;
	color: #ffffff;
	opacity: 0.5;
	text-decoration: none;
}

.TypeSelectionItem a:hover,
.TypeSelectionItem a.selected
{
	opacity: 1;
	text-decoration: none;
}

/*-------------------SEARCH BOX--------------------*/

#SearchBlock
{
	position: absolute;
	top: 100px;
	right: 50%;
	margin-right: -480px;
	height: 23px;
	overflow: visible;
}

.SearchButton
{
	position: relative;
	height: 23px;
}

#searchResults
{
	position: absolute;
	top: 21px;
	left: 0;
	margin-left: -231px;
	width: 226px;
}

#searchResults .RoundedBoxBackground,
#searchResults .RoundedBoxVerticalLeft,
#searchResults .RoundedBoxVerticalRight
{
	top: 0;
}

.ButtonContainer,
.ButtonContainerOver
{
	position: relative;
	padding: 0 10px 0 10px;
	height: 23px;
	cursor: pointer;
}

.ButtonLeft,
.ButtonContainerOver .ButtonLeft
{
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 21px;
	overflow: hidden;
	background: url("/avaleht/images/BlueButtonLeft.png") no-repeat;
}

.ButtonContainerOver .ButtonLeft
{
	background: url("/avaleht/images/DarkBlueButtonLeft.png") no-repeat;
}

.ButtonRight,
.ButtonContainerOver .ButtonRight
{
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 21px;
	overflow: hidden;
	background: url("/avaleht/images/BlueButtonRight.png") no-repeat;
}

.ButtonContainerOver .ButtonRight
{
	background: url("/avaleht/images/DarkBlueButtonRight.png") no-repeat;
}

.ButtonCenter,
.ButtonContainerOver .ButtonCenter
{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	text-transform: uppercase;
	height: 16px;
	padding: 5px 5px 0 5px;
	background: url("/avaleht/images/BlueButtonCenter.png") repeat-x;
}

.ButtonContainerOver .ButtonCenter
{
	background: url("/avaleht/images/DarkBlueButtonCenter.png") repeat-x;
	color: #f1f1f1;
}

.SearchBlockContainer
{
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -231px;
	width: 206px;
	height: 23px;
	padding: 0 10px 0 10px;
}

.SearchLeft
{
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 23px;
	overflow: hidden;
	background: url("/avaleht/images/SearchFieldLeft.png") no-repeat;
}

.SearchRight
{
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 23px;
	overflow: hidden;
	background: url("/avaleht/images/SearchFieldRight.png") no-repeat;
}

.SearchCenter,
.SearchCenterInput
{
	position: absolute;
	top: 0;
	left: 10px;
	width: 206px;
	height: 23px;
	overflow: hidden;
	background: url("/avaleht/images/SearchFieldCenter.png") repeat-x;
}

.SearchCenterInput
{
	height: 17px;
	padding: 2px 0 4px 0;
	background: transparent;
}

.SearchCenterInput input
{
	display: block;
	border: 0px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 206px;
	height: 17px;
	background: none;
	font-family: Arial, sans-serif;
	font-size: 11px;
}

.SearchDescription
{
	position: absolute;
	top: 31px;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

/*-------------------CONTENT BOX--------------------*/

#ContentBlock
{
	margin: 0 auto;
	width: 828px;
	padding-top: 12px;
	z-index: 1;
	position: relative;
	top: -90px;
}

#ContentColumns
{
	width: 868px;
	table-layout: fixed;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

.ContentColumn
{
	vertical-align: top;
	width: 187px;
	padding: 5px 10px 5px 10px;
}

.ContentColumnWideRight
{
	padding-right: 30px;
}

.ContentColumnWideLeft
{
	padding-left: 30px;
}

.ContentColumn h2
{
	padding-left: 30px;
	cursor: pointer;
}
/*#ContentColumns td
{
	vertical-align: top;
}*/

#ContentFirstColumn
{
	vertical-align: top;
	width: 188px;
	padding: 0 3px 0 10px;
}

#ContentSecondColumn
{
	vertical-align: top;
	width: 564px;
	padding: 0 3px 0 0;
}

#ContentThirdColumn
{
	vertical-align: top;
	width: 216px;
	padding: 0 14px 0 0;
}

/*-------------------ROUNDED BOX--------------------*/

.RoundedBox
{
	position: relative;
	padding: 8px 13px 20px 13px;
	margin-bottom: 2px;
}

.RoundedBoxTopLeft,
#MenuBlockInnerBlue .MenuItemOver .RoundedBoxTopLeft
{
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	overflow: hidden;
	background: url('/avaleht/images/BlockShadowTopLeft.png') no-repeat;
}

.BlueMenu .RoundedBoxTopLeft
{
	left: 2px;
	width: 18px;
	background: url('/avaleht/images/MenuShadowTopLeft.png') no-repeat;
}

.RoundedBoxTopRight,
#MenuBlockInnerBlue .MenuItemOver .RoundedBoxTopRight
{
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	height: 20px;
	overflow: hidden;
	background: url('/avaleht/images/BlockShadowTopRight.png') no-repeat;
}

.BlueMenu .RoundedBoxTopRight
{
	right: 2px;
	width: 18px;
	background: url('/avaleht/images/MenuShadowTopRight.png') no-repeat;
}

.RoundedBoxTopCenter,
#MenuBlockInnerBlue .MenuItemOver .RoundedBoxTopCenter
{
	position: absolute;
	top: 0;
	right: 20px;
	left: 20px;
	height: 20px;
	overflow: hidden;
	background: url('/avaleht/images/BlockShadowTopCenter.png') repeat-x;
}

.BlueMenu .RoundedBoxTopCenter
{
	right: 20px;
	left: 20px;
	background: url('/avaleht/images/MenuShadowTopCenter.png') repeat-x;
}

.RoundedBoxBottomLeft,
#MenuBlockInnerBlue .MenuItemOver .RoundedBoxBottomLeft
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 18px;
	height: 20px;
	overflow: hidden;
	background: url('/avaleht/images/BlockShadowBottomLeft.png') no-repeat;
}

.BlueMenu .RoundedBoxBottomLeft
{
	left: 2px;
	background: url('/avaleht/images/MenuShadowBottomLeft.png') no-repeat;
}

.RoundedBoxBottomRight,
#MenuBlockInnerBlue .MenuItemOver .RoundedBoxBottomRight
{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 18px;
	height: 20px;
	overflow: hidden;
	background: url('/avaleht/images/BlockShadowBottomRight.png') no-repeat;
}

.BlueMenu .RoundedBoxBottomRight
{
	right: 2px;
	background: url('/avaleht/images/MenuShadowBottomRight.png') no-repeat;
}

.RoundedBoxBottomCenter,
#MenuBlockInnerBlue .MenuItemOver .RoundedBoxBottomCenter
{
	position: absolute;
	bottom: 0;
	right: 18px;
	left: 18px;
	height: 20px;
	overflow: hidden;
	background: url('/avaleht/images/BlockShadowBottomCenter.png') repeat-x;
}

.BlueMenu .RoundedBoxBottomCenter
{
	right: 20px;
	left: 20px;
	background: url('/avaleht/images/MenuShadowBottomCenter.png') repeat-x;
}

.RoundedBoxVerticalLeft,
#MenuBlockInnerBlue .MenuItemOver .RoundedBoxVerticalLeft
{
	position: absolute;
	top: 20px;
	bottom: 20px;
	left: 0;
	width: 20px;
	overflow: hidden;
	background: url('/avaleht/images/BlockShadowVerticalLeft.png') repeat-y;
}

.BlueMenu .RoundedBoxVerticalLeft
{
	width: 4px;
	left: 2px;
	background: url('/avaleht/images/MenuShadowLeft.png') repeat-y;
}

.RoundedBoxVerticalRight,
#MenuBlockInnerBlue .MenuItemOver .RoundedBoxVerticalRight
{
	position: absolute;
	top: 20px;
	bottom: 20px;
	right: 0;
	width: 20px;
	overflow: hidden;
	background: url('/avaleht/images/BlockShadowVerticalRight.png') repeat-y;
}

.BlueMenu .RoundedBoxVerticalRight
{
	width: 4px;
	right: 2px;
	background: url('/avaleht/images/MenuShadowRight.png') repeat-y;
}

.RoundedBoxBackground
{
	position: absolute;
	top: 20px;
	left: 6px;
	bottom: 20px;
	right: 7px;
	background: #ffffff;
	overflow: hidden;
}

.RoundedBoxContent
{
	position: relative;
	background: none;
	overflow: hidden;
	min-width: 14px;
	min-height: 12px;
}

/*--------------------LOGIN BOX---------------------*/
#LoginBlock
{
	padding-top: 3px;
}

#LoginBlock .InputField
{
	margin-bottom: 6px;
	width: 135px;
}

.buttonHolder
{
	position: relative;
	height: 23px;
	overflow: hidden;
	padding-top: 4px;
	margin: 0 0 8px 3px;
}

.buttonHolderAbsolute
{
	position: absolute;
	top: 5px;
	left: 0;
}

/*--------------------TEXT INPUT---------------------*/

.InputField
{
	position: relative;
	height: 24px;
	overflow: hidden;
	padding: 0 8px;
}

.InputFieldLeft
{
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	width: 8px;
	overflow: hidden;
	background: url('/avaleht/images/InputFieldLeft.png') no-repeat;
}

.InputFieldRight
{
	position: absolute;
	top: 0;
	right: 0;
	height: 24px;
	width: 8px;
	overflow: hidden;
	background: url('/avaleht/images/InputFieldRight.png') no-repeat;
}

.InputFieldCenter,
.InputFieldCenterInput
{
	position: absolute;
	top: 0;
	left: 8px;
	right: 8px;
	height: 24px;
	overflow: hidden;
	background: url('/avaleht/images/InputFieldCenter.png') repeat-x;
}

.InputFieldCenterInput
{
	height: 17px;
	padding: 4px 0 4px 0;
	background: transparent;
}

.InputFieldCenterInput input
{
	color: #666666;
	display: block;
	border: 0px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	height: 17px;
	width: 100%;
	background: none;
	font-family: Arial, sans-serif;
	font-size: 11px;
}

.LoginLinks a,
.LoginLinks a:hover
{
	display: block;
	color: #996600;
	text-decoration: none;
	width: 83px;
	padding-left: 1px;
	padding-right: 1px;
}

.LoginLinks a span
{
	background: url('/avaleht/images/LinkUnderline.gif') bottom repeat-x;
}

.LoginLinks a.FloatLeft
{
	float: left;
	white-space: nowrap;
}

.LoginLinks a.FloatRight
{
	float: right;
	text-align: right;
	white-space: nowrap;
}

.clearBlock
{
	clear: both;
	height: 0;
	overflow: hidden;
}

/*--------------------MENU BLOCK---------------------*/

#MenuBlock
{
	width: 178px; /*full width 188px*/
	margin: 0 0 0 auto;
}

#MenuBlock .RoundedBoxContent
{
	overflow: visible;
	position: relative;
}

.MenuHeader
{
	padding-top: 0;
	padding-left: 20px;
	position: relative;
	padding-bottom: 6px;
}

.BrownLine
{
	display: block;
	position: absolute;
	left: 20px;
	bottom: 0px;
	height: 2px;
	width: 130px;
	overflow: hidden;
	background: url('/avaleht/images/BrownLine.png') no-repeat;
}

.BrownLineMedium
{
	width: 164px;
	background: url('/avaleht/images/BrownLineMedium.png') no-repeat;
}

.BrownLineLong
{
	width: 451px;
	background: url('/avaleht/images/BrownLineLong.png') no-repeat;
}

.MainMenu
{
	margin: 0 3px 0 3px;
	padding: 0;
}

.MainMenu li
{
	display: block;
	list-style: none;
}

.MenuItem,
.MenuItemOver2
{
	position: relative;
	padding-left: 18px;
	padding-top: 8px;
	color: #666666;
	font-weight: bold;
	padding-bottom: 10px;
}

.Dot
{
	position: absolute;
	left: 0;
	top: 14px;
	height: 3px;
	width: 3px;
	overflow: hidden;
	background: url('/avaleht/images/BlueDot.png') no-repeat;
}

.DottedLine
{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	width: 100%;
	overflow: hidden;
	background: url('/avaleht/images/DottedLine.gif') repeat-x;
}

.SideColumnLine, .ColumnLine
{
	position: relative;
	width: 190px;
	left: -15px;
	margin-top: 10px;
}

.ColumnLine
{
	width: 315px;
}

#RecomBlock
{
	padding: 14px 30px 0 16px;
}

.MenuItem a,
.MenuItemOver a,
.FooterContent a
{
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}

.MenuItem a:hover,
.MenuItemOver a:hover,
.MenuItemOver2 a,
.FooterContent a:hover
{
	color: #0066cc;
	text-decoration: none;
}

a.ActiveMenu
{
	color: #0066cc;
}

.MenuBlockOver
{
	position: relative;
	left: -25px;
	width: 187px;
	margin-bottom: -10px;
}

.MenuBlockOver .RoundedBox
{
	padding-top: 5px;
	padding-bottom: 14px;
}

.MenuBlockOver ul
{
	margin-top: -3px;
}

.MenuBlockOver .RoundedBoxContent
{
	padding-left: 12px;
	padding-right: 3px;
}

.MenuItem .MenuBlockOver
{
	display: none;
}

.MenuItemOver .MenuBlockOver
{
	display: block;
	cursor: pointer;
}

.MenuItemOver .Dot,
.MenuItemOver .DottedLine,
.MenuItemOver a
{
	display: none;
}

.SubMenu .Dot,
.SubMenu .DottedLine
{
	display: block;
}

.SubMenu a
{
	display: inline;
}

.MenuItemOver .RoundedBoxContent a
{
	display: inline;
}

.MenuItemOver .RoundedBoxContent .Dot
{
	display: block;
	top: 12px;
}

.MenuItemOver .MenuItem
{
	padding-bottom: 4px;
	padding-top: 6px;
}

.SubMenu .MenuItem,
.SubMenu .MenuItemOver2
{
	padding-left: 18px;
	padding-top: 8px;
	padding-bottom: 10px;
}

#MenuBlockInnerBlue
{
	position: relative;
	left: -25px;
	width: 186px;
	top: 10px;
	margin-top: -10px;
}

/*--------------NEWS BLOCK--------------*/

#NewsBlock
{
	padding: 14px 30px 18px 16px;
}

#ActualNewsBlock
{
	padding: 14px 30px 0 16px;
}

.BigHeader
{
	padding-top: 0;
	position: relative;
	padding-bottom: 4px;
	line-height: 19px;
}

.BigHeader .BrownLine
{
	left: 0;
}

.NewsBlock
{
	padding-top: 18px;
	padding-bottom: 1px;
	color: #666666;
	font-size: 10px;
}

.BoldDate
{
	font-weight: bold;
	font-size: 11px;
	color: #333333;
}

/*---------------DISCOUNTS----------------*/

#Discounts
{
	padding: 14px 30px 0 16px;
}

.DiscountBlock
{
	padding-top: 10px;
	padding-bottom: 1px;
	color: #666666;
	font-size: 10px;
}

.ReadMore
{
	display: block;
	position: relative;
	min-height: 17px;
	color: #3366cc;
	padding-left: 27px;
	line-height: 17px;
	vertical-align: middle;
	text-decoration: none;
}

.ReadMore:hover
{
	color: #3366cc;
	text-decoration: none;
}

.DiscountReadMore
{
	padding-top: 10px;
}

.DiscountReadMore .ReadMorePicture
{
	top: 10px;
}

.ReadMorePicture
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 17px;
	height: 17px;
	overflow: hidden;
	background: url('/avaleht/images/ReadMore.png');
	cursor: pointer;
}

.NextPicture .ReadMorePicture
{
	top: 0px;
	background: url('/avaleht/images/Next.png');
}

/*-------------------BANNERS----------------------*/

#Banners img,
#Banners object,
#Banners embed
{
	display: block;
	margin: 0 auto;
	border: 0;
}

/*--------------------FRONT PAGE ARTICLE-------------------*/

#FrontPageArticle
{
	padding: 5px 7px 10px 7px;
}

#FrontPageArticle .BigHeader
{
	margin-bottom: 10px;
}

.ArticleContent
{
	position: relative;
	overflow: hidden;
}

.ArticleText
{
	float: left;
	width: 294px;
	padding-top: 10px;
	padding-bottom: 22px;
	overflow: hidden;
	color: #333333;
	font-size: 11px;
}

.ArticlePicture
{
	float: right;
	width: 188px;
	overflow: hidden;
}

.ArticlePicture img
{
	display: block;
	border: 0;
	margin: 0 auto;
}

.articleLink
{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 17px;
}

/*-----------------------CONTENT-----------------------*/

.contentText
{
	color: #666666;
	padding: 5px;
	overflow: hidden;
}

.navLink
{
	color: #65635b;
	text-decoration: none;
}

.navLink:hover
{
	text-decoration: underline;
}

.navSelected
{
	color: #0066cc;
}

.productRow
{
	width: 525px;
	height: 92px;
	margin-bottom: 3px;
}

.productRowItem
{
	float: left;
	width: 85px;
	height: 92px;
	text-align: center;
	color: #65635b;
	background: url(/avaleht/images/ProductItemBack.png) no-repeat;
}

.productItemContentTop
{
	position: relative;
	top: 22px;
}

.productItemContentBottom
{
	position: relative;
	top: 70px;
}

.productRowItemSpacer
{
	float: left;
	width: 3px;
	height: 92px;
}

.lineHead
{
	position: relative;
	top: -10px;
	left: 0;
}

#productCategoryHeader
{
	height: 74px;
	margin-top: 10px;
}

#productCategorySorting
{
	height: 27px;
	padding-top: 3px;
	text-align: right;
	margin-right: 8px;
}

/*  DROPDOWNS  */

.dropDownListTopRight
{
	top: 0;
	right: 0;
	position: absolute;
	width: 7px;
	height: 5px;
	background: url(/avaleht/images/DropdownListTopRight.png) no-repeat;
	overflow: hidden;
}

.dropDownListTop
{
	top: 0;
	left: 6px;
	right: 7px;
	position: absolute;
	height: 5px;
	background: url(/avaleht/images/DropdownListTop.png) repeat-x;
	overflow: hidden;
}

.dropDownListTopLeft
{
	top: 0;
	left: 0;
	position: absolute;
	width: 6px;
	height: 5px;
	background: url(/avaleht/images/DropdownListTopLeft.png) no-repeat;
	overflow: hidden;
}

.dropDownListSideLeft
{
	top: 5px;
	left: 0;
	bottom: 7px;
	position: absolute;
	width: 6px;
	background: url(/avaleht/images/DropdownListSideLeft.png) repeat-y;
	overflow: hidden;
}

.dropDownListSideRight
{
	top: 5px;
	right: 0;
	bottom: 7px;
	position: absolute;
	width: 7px;
	background: url(/avaleht/images/DropdownListSideRight.png) repeat-y;
	overflow: hidden;
}

.dropDownListBottomRight
{
	right: 0;
	bottom: 0;
	position: absolute;
	width: 7px;
	height: 7px;
	background: url(/avaleht/images/DropdownListBottomRight.png) no-repeat;
	overflow: hidden;
}

.dropDownListBottom
{
	left: 6px;
	right: 7px;
	bottom: 0;
	position: absolute;
	height: 7px;
	background: url(/avaleht/images/DropdownListBottom.png) repeat-x;
	overflow: hidden;
}

.dropDownListBottomLeft
{
	left: 0;
	bottom: 0;
	position: absolute;
	width: 6px;
	height: 7px;
	background: url(/avaleht/images/DropdownListBottomLeft.png) no-repeat;
	overflow: hidden;
}

.dropDownListContent
{
	top: 5px;
	bottom: 7px;
	left: 6px;
	right: 7px;
	position: relative;
	overflow: hidden;
	background-color: #fff;
}

.dropDownContainer
{
	position: relative;
	width: 120px;
	height: 24px;
}

.dropDownLeft
{
	float: left;
	position: relative;
	width: 8px;
	height: 24px;
	overflow: hidden;
	background: url(/avaleht/images/InputFieldLeft.png) no-repeat;
}

.dropDownBody
{
	float: left;
	position: relative;
	width: 92px;
	height: 19px;
	text-align: left;
	color: #666;
	font-family: Arial, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	overflow: hidden;
	background: url(/avaleht/images/InputFieldCenter.png) repeat-x;
}

.dropDownButtonBase
{
	float: left;
	position: relative;
	width: 20px;
	height: 24px;
	cursor: pointer;
}

.dropDownButtonRegular
{
	background: url(/avaleht/images/DropdownButtonRegular.png) no-repeat;
}

.dropDownButtonHover
{
	background: url(/avaleht/images/DropdownButtonHover.png) no-repeat;
}

.dropDownButtonDown
{
	background: url(/avaleht/images/DropdownButtonDown.png) no-repeat;
}

.dropDownDataList
{
	display: none;
}

.dropDownVisibleList
{
	position: absolute;
	padding-bottom: 12px;
	overflow: hidden;
}

.dropDownItem, .dropDownItemOver
{
	overflow: hidden;
	display: block;
	font-size: 9px;
	cursor: pointer;
	color: #666;
}

.dropDownItemOver
{
	background-color: #d7cab1;
}

#dropDownProductSort
{
	position: absolute;
	right: 5px;
}

.inHead
{
	margin-left: 20px;
}

#productTableContainer, #productTableHead
{
	position: relative;
	margin: auto;
	width: 525px;
}

#productTableHead
{
	margin-top: 15px;
}

.productTableHeader
{
	height: 35px;
	background: none;
}

.productItemAccentBlue, .productTableHeader
{
	color: #0066cc;
	font-weight: bold;
}

.productItemAccentBlack
{
	color: #333;
	font-weight: bold;
}

.FooterContent
{
	padding-left: 20px;
	color: #666666;
	font-weight: bold;
}

.FooterTextLine
{
	position: relative;
	margin: 10px 0 10px 0;
}

#FooterImgPhone
{
	position: absolute;
	top: 4px;
	left: -17px;
	width: 9px;
	height: 6px;
	background: url(/avaleht/images/IconPhone.png) no-repeat;
}

#FooterImgEmail
{
	position: absolute;
	top: 4px;
	left: -17px;
	width: 10px;
	height: 6px;
	background: url(/avaleht/images/IconEmail.png) no-repeat;
}

.ArchiveBlock
{
	padding-top: 10px;
	padding-bottom: 1px;
	color: #666666;
	font-size: 10px;
}

.HandCursor
{
	cursor: pointer;
}

.productDetails
{
	margin: 0 5px 5px 5px;
}

.productDetailsContent
{
	margin-top: 5px;
	color: #444;
	position: relative;
	padding-bottom: 25px;
	overflow: hidden;
}

.productDetailsAccent
{
	font-weight: bold;
}

.BookCourse
{
	position: absolute;
	bottom: 3px;
	font-weight: bold;
}

.productDetailsLeftColumn
{
	float: left;
	position: relative;
}

.productDetailsPicture
{
	float: right;
	position: relative;
	width: 187px;
	height: 257px;
}

.LastPlaces
{
	width: 216px;
}

.Recom
{
	width: 344px;
}

.FloatLeft
{
	float: left;
}

.FloatRight
{
	float: right;
}

/* registreerimisvorm */

.frmCourseLabel, .frmCourseLabelAccent, .frmCourseLabelTop, .frmRecoverLabel
{
	vertical-align: middle;
	text-align: right;
	color: #666;
	font-weight: bold;
	height: 15px;
	width: 200px;
	padding-right: 3px;
}

.frmRecoverLabel
{
	width: auto;
}

.frmCourseLabelTop
{
	vertical-align: top;
}

.frmCourseLabelAccent
{
	color: #0066cc;
}

#frmCourse .InputField,
#tblPasswordRecovery .InputField
{
	width: 175px;
}

.checkBox, .checkBoxChecked
{
	width: 24px;
	height: 24px;
	overflow: hidden;
	cursor: pointer;
	background: url(/avaleht/images/Checkbox.png) no-repeat;
}

.checkBoxChecked
{
	background: url(/avaleht/images/CheckboxChecked.png) no-repeat;
}

#tblPayerData
{
	display: none;
}

#tblRegisterCourse tr,
#tblPayerData tr,
#tblPasswordRecovery tr
{
	width: 400px;
	height: 28px;
}

#tblPasswordRecovery td
{
	width: 200px;
	height: 28px;
}

.TextareaField
{
	width: 100%;
	height: 75px;
	position: relative;
}

.TextareaInfo
{
	width: 175px;
	height: 60px;
	border: 0;
	background: none;
	overflow: auto;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #666;
}

.RegisterLabel
{
	font-weight: bold;
	font-size: 13px;
	color: #0066cc;
}

.labelCBContainer
{
	color: #666;
	font-weight: bold;
	position: absolute;
	top: 4px;
	left: 35px;
}

.CBContainer
{
	position: relative;
	height: 25px;
	width: 90px;
}

.frmErrorLabel
{
	font-weight: bold;
	color: #cc0000;
	width: 10px;
	text-align: right;
}

#tblPasswordRecovery td.frmErrorLabel
{
	text-align: left;
}

.LastPlace
{
	height: 25px;
	overflow: visible;
	margin-bottom: 5px;
	padding: 0 0 0 21px;
	font-size: 10px;
	background: url(/avaleht/images/Next.png) no-repeat;
}

.LastPlace a
{
	text-decoration: none;
	color: #444;
}

.LastPlace a:hover
{
	text-decoration: underline;
}

.LastPlaceTitle
{
	font-weight: bold;
}

.Course2, .CourseOver2,
.Course, .CourseOver
{
	overflow: visible;
	margin-bottom: 5px;
	font-size: 10px;
}

h3
{
	padding: 3px 0 3px 0;
	font-weight: bold;
	font-size: 12px;
}

.NewsTable
{
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
	padding: 0;
	margin: 0;
}

.PicturRow
{
	width: 74px;
	padding: 0;
	vertical-align: top;
}

.DescriptionRow
{
	vertical-align: middle;
	padding: 0 0 0 4px;
}

.productPictureContainer
{
	position: relative;
	padding: 2px 4px 6px 4px;
}

.productPictureContainer img
{
	display: block;
	margin: 0;
}

.productPicture
{
	display: block;
	margin: 0;
	border: 0;
}

.PictureBottom
{
	height: 6px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 4px;
	right: 4px;
	background: url('/avaleht/images/PictureBottom.png') repeat-x;
}

.PictureTopLeft
{
	width: 4px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	background: url('/avaleht/images/PictureTopLeft.png') no-repeat;
}

.PictureTopRight
{
	width: 4px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	background: url('/avaleht/images/PictureTopRight.png') no-repeat;
}

.PictureBottomLeft
{
	width: 4px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url('/avaleht/images/PictureBottomLeft.png') no-repeat;
}

.PictureBottomRight
{
	width: 4px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url('/avaleht/images/PictureBottomRight.png') no-repeat;
}

.PictureLeft
{
	width: 4px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 10px;
	bottom: 6px;
	background: url('/avaleht/images/PictureLeft.png') repeat-y;
}

.PictureRight
{
	width: 4px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 10px;
	bottom: 6px;
	background: url('/avaleht/images/PictureRight.png') repeat-y;
}

.Course,
.CourseOver
{
	cursor: pointer;
}

.Course2 .WhiteBoxTop,
.Course2 .WhiteBoxBottom,
.Course2 .WhiteBoxTopLeft,
.Course2 .WhiteBoxTopRight,
.Course2 .WhiteBoxBottomLeft,
.Course2 .WhiteBoxBottomRight,
.Course2 .WhiteBoxLeft,
.Course2 .WhiteBoxRight
{
	display: none;
}

.Course .WhiteBoxTop,
.Course .WhiteBoxBottom,
.Course .WhiteBoxTopLeft,
.Course .WhiteBoxTopRight,
.Course .WhiteBoxBottomLeft,
.Course .WhiteBoxBottomRight,
.Course .WhiteBoxLeft,
.Course .WhiteBoxRight
{
	display: none;
}

.Course2 .WhiteBoxBackground
{
	background: transparent;
}

.Course .WhiteBoxBackground
{
	background: transparent;
}

.CourseOver2 .WhiteBoxTop,
.CourseOver2 .WhiteBoxBottom,
.CourseOver2 .WhiteBoxTopLeft,
.CourseOver2 .WhiteBoxTopRight,
.CourseOver2 .WhiteBoxBottomLeft,
.CourseOver2 .WhiteBoxBottomRight,
.CourseOver2 .WhiteBoxLeft,
.CourseOver2 .WhiteBoxRight
{
	display: block;
}

.CourseOver .WhiteBoxTop,
.CourseOver .WhiteBoxBottom,
.CourseOver .WhiteBoxTopLeft,
.CourseOver .WhiteBoxTopRight,
.CourseOver .WhiteBoxBottomLeft,
.CourseOver .WhiteBoxBottomRight,
.CourseOver .WhiteBoxLeft,
.CourseOver .WhiteBoxRight
{
	display: block;
}

.WhiteBox
{
	position: relative;
	overflow: hidden;
	padding-bottom: 10px;
}

.WhiteBoxTop
{
	height: 10px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 10px;
	right: 10px;
	background: url('/avaleht/images/WhiteTop.png') repeat-x;
}

.WhiteBoxBottom
{
	height: 10px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px;
	background: url('/avaleht/images/WhiteBottom.png') repeat-x;
}

.WhiteBoxTopLeft
{
	width: 10px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	background: url('/avaleht/images/WhiteTopLeft.png') no-repeat;
}

.WhiteBoxTopRight
{
	width: 10px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	background: url('/avaleht/images/WhiteTopRight.png') no-repeat;
}

.WhiteBoxBottomLeft
{
	width: 10px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url('/avaleht/images/WhiteBottomLeft.png') no-repeat;
}

.WhiteBoxBottomRight
{
	width: 10px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url('/avaleht/images/WhiteBottomRight.png') no-repeat;
}

.WhiteBoxLeft
{
	width: 1px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 10px;
	bottom: 10px;
	background: url('/avaleht/images/WhiteLeft.png') repeat-y;
}

.WhiteBoxRight
{
	width: 1px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 10px;
	bottom: 10px;
	background: url('/avaleht/images/WhiteRight.png') repeat-y;
}

.WhiteBoxBackground,
.CourseOver2 .WhiteBoxBackground,
.CourseOver .WhiteBoxBackground
{
	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 1px;
	right: 1px;
	background-color: #fff;
}

.WhiteBoxContent
{
	padding: 10px;
	position: relative;
}

.CourseOver2 .WhiteBoxContent,
.Course2 .WhiteBoxContent
{
	overflow: hidden;
	padding: 0;
}

.CourseOver .WhiteBoxContent,
.Course .WhiteBoxContent
{
	overflow: hidden;
	padding: 10px 10px 2px 25px;
}